﻿@charset "utf-8";

.left_mobile_result{
	display: none;
}
.left_block{
	display: block;
	width: 255px;
	margin-right: 30px;
}
.center_block{
	width: -webkit-calc(100% - 285px);
	width: -moz-calc(100% - 285px);
	width: calc(100% - 285px);
}
.right_block{
	display: none;
}
@media (max-width: 1169px) {
	.center_block{
		width: 100%;
	}
	.left_block{
		display: none;
	}
	.left_block.filter_block{
		width: 100%;
		display: block;
		margin-bottom: 40px;
	}
	.filter_block .left_link_list{
		display: none;
	}
	.filter_block .left_top_title:after{
		font-family: 'FontAwesome';
		content: "\f0d7";
		display: inline-block;
		margin-left: 20px;
		-webkit-transition: all .3s ease;
	    transition: all .3s ease;		
	}
	.filter_block.open .left_top_title:after{
		-moz-transform:rotate(180deg);
		-webkit-transform:rotate(180deg);
		-o-transform:rotate(180deg);
		-ms-transform:rotate(180deg);
		transform:rotate(180deg);
	}
}
/*左側區塊*/
.left_top_title{
	width: 100%;
	color: #fff;
	background: #00acc1;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	padding: 10px;
	text-align: center;
}
.left_menu_list,
.left_menu_list li,
.left_menu_list li a,
.left_link_list,
.left_link_list li,
.left_link_list li a{
	display: block;
}
.left_link_list ul,
.left_link_list li{
	list-style: none;
    padding: 0;
    margin: 0;
}
.left_menu_list>li,
.left_link_list>li{
	margin-bottom: 5px;
}
.left_menu_list a,
.left_link_list>li:nth-child(odd){
	padding: 10px 30px 10px 15px;
	color: #263238;
	background-color: #eceff1;
	text-decoration: none;
	position: relative;
}
.left_menu_list a:after,
.left_link_list>li:nth-child(odd):after{
	font-family: 'FontAwesome';
    content: "\f105";
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -12px;
    -webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.left_menu_list a:hover,
.left_menu_list a:active,
.left_link_list>li:nth-child(odd):hover{
	background-color: #465A65;
	color: #fbc200;
}
/*左側-開合*/
.left_link_list>li:nth-child(odd){
	cursor: pointer;
	margin-bottom: 0;
	margin-top: 5px;
}
.left_link_list>li:nth-child(odd):first-child{
	margin-top: 0;
}
.left_link_list>li:nth-child(even){
	border-left: 1px solid #eceff1;
	border-right: 1px solid #eceff1;
	border-bottom: 1px solid #eceff1;
	padding: 10px 15px;
	display: none;
}
.left_link_list>li:nth-child(even) li:after{
	content: '';
	clear: both;
	display: block;
}
.left_link_list>li:nth-child(odd).open:after{
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-o-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
}
.left_link_list>li:nth-child(even) li{
	margin-bottom: 20px;
}
.left_link_list>li:nth-child(even) li:last-child{
	margin-bottom: 0;
}
.left_link_list>li:nth-child(even) li{
	font-size: 14px;
}
.left_link_list>li:nth-child(even) li a{
	color: #b0bec5;
}
.left_link_list>li:nth-child(even) li.active a{
	color: #263238;
}
.left_link_list>li:nth-child(even) li a:nth-child(odd),
.left_link_list>li:nth-child(even) li div:nth-child(odd){
	width: 76%;
	float: left;
}
.left_link_list>li:nth-child(even) li label{
	float: left;
}
.left_link_list>li:nth-child(even) li:hover a:nth-child(odd){
	color: #263238;
}
.left_link_list>li:nth-child(even) li a:nth-child(even),
.left_link_list>li:nth-child(even) li div:nth-child(even){
	width: 23%;
	float: right;
	color: #78909c;
	text-align: right;
}
.left_link_list>li:nth-child(even) li a:nth-child(even){
	text-decoration: none;
	color: #b0bec5;
}
.left_link_list>li:nth-child(even) li.active a:nth-child(even),
.left_link_list>li:nth-child(even) li:hover a:nth-child(even){
	color: #78909c;
}

/*===== Category & Subcategory =====*/
/*---瀑布流---*/
.outbox{
    width: 100%; 
	margin:0 auto;
}
a.content_box,
.content_box{
	width: 255px;
	/*width: 100%;*/
	display: inline-block;
	text-decoration: none;
	overflow:hidden;
	color:#546e7a;
	position: relative;
	cursor: pointer;
	margin-bottom: 25px;
	float: left;
}
.content_box span{
	display: block;
	width: 80px;
	height: 30px;
	color: #fff;
	background: #fac200;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
	overflow: hidden;
	font-size: 14px;
	line-height: 30px;
	pointer-events: none;
}
.content_box .img_block img{
	width: 100%;
	height: auto;
}
.content_box .text_block{
	padding: 15px 15px 25px 15px;
	background: #eceff1;
}
.content_box:hover .text_block{
	background: #ced3d6;
}
.content_box .text_block h3{
	font-weight: bold;
	color: #263238;
	margin-bottom: 20px;
}
@media screen and (max-width: 1169px){
	.outbox{
		max-width: 825px;
		margin-right: auto;
		margin-left: auto;
	}
	a.content_box,
	.content_box{
		/*width: 100%;*/
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 844px){
	.outbox{
		max-width: 550px;
	}
}
@media screen and (max-width: 767px){
	.outbox{
		width: 255px;
	    -moz-column-count: 1; /* Firefox */
		-webkit-column-count: 1; /* Safari and Chrome */
		column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-gap: 0;
		column-gap: 0;
	}
	a.content_box,
	.content_box{
		/*width: 255px;*/
		display: block;
		margin: 0 auto 20px auto;
	}
}

/*===== Model List =====*/
.left_pc_result{
	font-weight: bold;
	margin-bottom: 20px;
}
.left_mobile_result{
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	font-weight: bold;
	margin-bottom: 30px;
}
/*--- 列表頁 ---*/
/*列表項目*/
.model_list_table{
	width: 100%;
	border: 1px solid #cfd8dc;
	border-collapse: collapse;
	table-layout: fixed;
	margin-bottom: 30px;
}
.model_list_table td{
	padding: 25px 30px;
	vertical-align: top;
}
.model_list_table .img_td{
	width: 315px;
	text-align: center;
}
.model_list_table .img_td a{
	margin-top: 40px;
	display: inline-block;
	border: 1px solid #cfd8dc;
	width: 255px;
	height: 170px;
	text-align: center;
	font-size: 0;
	line-height: 170px;
	background: #fff;
}
.model_list_table .img_td p{
	margin-top: 15px;
	color: #78909c;
}
/*20190111 Tina*/
.model_list_table .img_td > p > i{
	margin-right: 5px;
}
/*20181113 Tina*/
.model_list_table .img_td > a > img{
	max-height: 166px;
}
a.model_list_title{
	display: inline-block;
	position: relative;
	padding-right: 35px;
	color: #263238;
}
.model_list_title h2{
	font-weight: normal;	
}
.model_list_title:after{
	font-family: 'FontAwesome';
    content: "\f105";
    position: absolute;
    right: 10px;
    top: 50%;
    font-size: 24px;
    margin-top: -12px;
}
a.model_list_subtitle{
	display: block;
	color: #263238;
	margin-bottom: 15px;
}
.model_list_data{
	font-size: 14px;
}
.model_list_data span{
	color: #78909c;
}
/*星形*/
.star_full,
.star_half,
.star_empty{
	display: inline-block;
	width: 15px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 5px;
	margin-bottom: -1px;
}
.star_full{
	background-image: url('../../images/prod/genetex_star_icon_full.png');
}
.star_half{
	background-image: url('../../images/prod/genetex_star_icon_half.png');
}
.star_empty{
	background-image: url('../../images/prod/genetex_star_icon_empty.png');
}

/*K/C icon*/
.k_icon,
.k_text_icon,
.c_icon{
	display: inline-block;
	height: 20px;
	background-position: center;
	background-repeat: no-repeat;
}
.k_icon{
	width: 117px;
	background-image: url('../../images/prod/genetex_prod_k_icon.png');
}
.k_text_icon{
	/*width: 200px;*/
	width: 117px;
	height: 20px;
	display: block;
	margin-bottom: 5px;
	background-image: url('../../images/prod/genetex_prod_k_icon.png');
}
.c_icon{
	width: 123px;
	background-image: url('../../images/prod/genetex_prod_c_icon.png');
}

.list_icon_link_block{
	margin-bottom: 20px;
}
/*20181113 Tina*/
.list_text_link_block a,
.list_icon_link_block a{
	display: inline-block;
	/* margin-right: 20px; */
}
.list_text_link_block a{
	margin-right: 20px;
}
.list_icon_link_block img{
	margin-right: 20px;
}
.list_text_link_block{
	margin-bottom: 10px;
}
.model_list_text_link,
a.model_list_text_link{
	font-size: 14px;
	color: #e65100;
	display: inline-block;
	margin-left: 5px;
}
.model_list_text_link span,
a.model_list_text_link span{
	color: #ff9600;
}
a.model_list_text_link:hover span{
	text-decoration: underline;
}
.model_list_text_link span:before,
a.model_list_text_link span:before{
	content: "(";
	color: #263238;
	text-decoration: none;
}
.model_list_text_link span:after,
a.model_list_text_link span:after{
	content: ")";
	color: #263238;
	text-decoration: none;
}
@media screen and (max-width: 1169px){
	.left_link_list{
		/*margin-top: 40px;*/
	}
	.model_list_table{
		margin-bottom: 20px;
	}
	.model_list_table td{
		padding: 20px 20px;
	}
	.list_icon_link_block a{
		margin-right: 15px;
		margin-bottom: 5px;
	}
	.model_list_table .img_td{
		width: 275px;
		padding-left: 0;
	}
}
@media screen and (max-width: 767px){
	.model_list_table,
	.model_list_table tbody,
	.model_list_table tr,
	.model_list_table td{
		display: block;
		width: 100%;
	}
	.model_list_table td{
		padding: 20px 10px;
	}
	.model_list_table .img_td{
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
	}
	.model_list_table .img_td img{
		margin-top: 0;
	}
	.model_list_table .img_td p{
		margin-bottom: 20px;
	}
}

/*===== Model =====*/
/*上方icon區*/
.model_top_icon_block{
	margin-top: -20px;
	margin-bottom: 15px;
}
.model_top_icon_block.image_type{
	margin-top: 0;
}
.model_top_icon_block a{
	margin-right: 20px;
	margin-bottom: 5px;
}
/*圖片輪播*/
.model_slider_block{
	height: 170px;
	margin-bottom: 30px;
	position: relative;
}
.model_slider_block .slider_item{
	width: 255px;
	/*height: 170px;*/
	/*line-height: 170px;*/
	font-size: 0;
	display: flex;
	border: 1px solid #a0a0a0;
	cursor: pointer;
}
.model_slider_block .slider_item img{
	max-height: 100%;
}
.swiper-button-prev,
.swiper-button-next{
	width: 40px;
	height: 90px;
	background: rgba(176,190,197,0.4);
	top: 50%;
	margin-top: -45px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.swiper-button-prev{
	left: 0;
}
.swiper-button-next{
	right: 0;
}
.swiper-button-prev:hover,
.swiper-button-next:hover{
	background: rgba(176,190,197,1);
}
.swiper-button-prev:after,
.swiper-button-next:after{
	font-family: 'FontAwesome';
    font-size: 40px;
    line-height: 90px;
    color: #fff;
    display: block;
    text-align: center;
}
.swiper-button-prev:after{
    content: "\f104";
}
.swiper-button-next:after{
    content: "\f105";
}
.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled{
	display: none;
}
@media screen and (max-width: 1169px){
	.model_slider_block{
		height: auto;
	}
	.model_slider_block .slider_item{
		width: 100%;
		/*height: auto;*/
	}
	.model_slider_block .slider_item img{
		/*width: 100%;*/
		max-height: 100%;
	}
	.swiper-button-prev{
		left: -20px;
	}
	.swiper-button-next{
		right: -20px;
	}
}
@media screen and (max-width: 767px){
	.swiper-container,
	.model_slider_block .slider_item{
		width: 255px;
	}
	.model_slider_block .slider_item img{
		width: auto;
	}
	.swiper-button-prev{
		left: 0px;
	}
	.swiper-button-next{
		right: 0px;
	}
	
}


/*---產品名片---*/
.model_title_block{
	margin-bottom: 5px;
}
.model_title{
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	font-weight: bold;
	margin-left: 20px;
	float: left;
}
.model_title_link{
	float: right;
}
.model_list_text_link_block{
	display: inline-block;
}
.model_title_link a{
	margin-left: 20px;
}
.model_data_table{
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
	border-top: 5px solid #fac200;
	margin-bottom: 40px;
}
.model_data_table th{
	width: 160px;
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	font-weight: bold;
	padding: 10.5px 0 10.5px 20px;
	border-bottom: 1px solid #eceff1;
}

.model_data_table td{
	padding: 10.5px 20 10.5px 0;
	border-bottom: 1px solid #eceff1;
}
/*download btn*/
.model_download_block{
	margin-bottom: 60px;
}
.model_download_left{
	float: left;
}
.model_download_right{
	float: right;
}
.model_download_block .model_dl_btn{
	min-width: 160px;
	margin-right: 30px;
}
.model_group_link{
	font-size: 18px;
	line-height: 40px;
	display: inline-block;
}
.model_group_link:after{
	font-family: 'FontAwesome';
	content: '\f105';
	padding-left: 10px;
	display: inline-block;
}
/*submit btn*/
.model_submit_btn,
a.model_submit_btn{
	display: inline-block;
	color: #fff;
	background: #00acc1;
	text-align: center;
	width: 255px;
	height: 40px;
	padding: 8px;
	border-radius: 3px;
	outline: 0;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
	text-decoration: none;
}
.model_submit_btn:after{
	font-family: 'FontAwesome';
	content: '\f105';
	padding-left: 10px;
	display: inline-block;
}
.model_submit_btn:hover{
	background: #0190a1;
}

/*---Tab---*/
.model_tab_list_block .nav-tabs li{
	width: 33.33%;
}
.model_tab_title{
	font-size: 20px;
	line-height: 30px;
	height: 44px;
	color: #fff;
	background: #455a64;
	padding: 7px 20px;
	position: relative;
	cursor: pointer;
}
.datasheet_tab_title{
	margin-bottom: 5px;
}
.datasheet_tab_title:after{
	content: '+';
	position: absolute;
	color: #fff;
	top: 0;
	right: 20px;
	font-size: 28px;
	line-height: 44px;
}
.datasheet_tab_title:hover,
.datasheet_tab_title:hover:after{
	color: #fac200;
}
.datasheet_tab_title.open:after{
	content: '-';
}

/*左右間距*/
.model_tab_block{
	padding: 0 20px;
	padding-bottom: 115px;
}
.model_tab_block:last-of-type{
	padding-bottom: 0;
}
.model_tab_no_padding{
	margin: 0 -20px;
	width: -webkit-calc(100% + 40px);
	width: -moz-calc(100% + 40px);
	width: calc(100% + 40px);
}
/*Tab-reference專用(無subtitle)*/
.model_tab_block.model_reference_tab_block{
	padding-top: 25px;
}
/*最後一項*/
.tab-pane .model_tab_block_bottom{
	/*margin-bottom: 115px;*/
}
/*subtitle*/
.model_tab_subtitle{
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	/*20190730 Tina 開合畫面跳動處理*/
	/* margin-top: 45px; */
	margin-bottom: 25px;
	margin-top: 0;
	padding-top: 45px;
}
.model_tab_subtitle span{
	font-family: Open Sans , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	font-weight: normal;
	display: inline-block;
	margin-left: 15px;
}
.model_tab_subtitle.model_first_subtitle{
	/*20190730 Tina 開合畫面跳動處理*/
	/* margin-top: 25px; */
	margin-top: 0;
	padding-top: 25px;
}
/*Product Content*/
.model_product_content{
	margin-bottom: 30px;
}
a.model_product_content_title{
	display: inline-block;
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 10px;
}
/*文字項目*/
.model_text_block{
	margin-bottom: 10px;
}
a.model_text_block{
	color: #263238;
	display: block;
}
.model_text_title{
	color: #78909c;
}
/*Application Note*/
.application_note_text{
	color: #546e7a;
	padding-bottom: 20px;
}
/*1對1 table*/
.model_tab_table{
	width: 100%;
	border-collapse: collapse;
}
.model_tab_table th,
.model_tab_table td{
	padding: 10px 20px;
}
.model_tab_table th:first-child,
.model_tab_table td:first-child{
	padding-right: 0;
}
.model_tab_table th{
	color: #fff;
	background: #6c8998;
}
.model_tab_table td{
	border-bottom: 1px solid #cfd8dc;	
}
.model_tab_table tr:nth-child(odd) td{
	background: #eceff1;
}
.model_application_table{
	margin-bottom: 20px;
}
.model_application_table td.title_remark{
	position: relative;
}
.model_application_table td.title_remark:after{
	content: attr(data-title);
	position: absolute;
	display: none;
	font-size: 14px;
	color: #fff;
	background: #6c8998;
	z-index: 10;
	top: 22px;
	/* height: 36px; */
	line-height: 21px;
	border-radius: 3px;
	padding: 7px 15px;
	margin-left: 15px;
}
.model_application_table td.title_remark:hover:after{
	display: inline-block;
}
.model_application_table td.note_td{
	padding: 20px;
}
.model_application_table td.note_td p{
	margin-bottom: 20px;
}
/*--- Tab-Database ---*/
.tri_ul>li{
	margin-bottom: 10px;
}
.tri_ul>li:before{
	font-family: 'FontAwesome';
    content: "\f0da";
    color: #90a4ae;
    margin-right: 2px;
    /*20190111 Tina Research Area 項目文字過多跑版修正*/
    vertical-align: top;
}
/*Research Area*/
.model_research_ul,
.model_research_ul>li{
	display: inline-block;
}
.model_research_ul>li:after{
	content: '>';
	color: #90a4ae;
	margin-left: 5px;
}
.model_research_ul>li:last-child:after{
	display: none;
}
/*target*/
.model_target_block{
	max-height: 96px;
	overflow: hidden;
}
.model_target_btn_block{
	text-align: center;
	padding-top: 30px;
}
.model_target_btn_block .model_dl_btn{
	width: 160px;
}
/*圖文table*/
.model_img_table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	/*20190730 Tina 開合畫面跳動處理*/
	/* margin: 30px 0; */
	margin: 0;
}
.model_img_table td{
	width: 50%;
	/*20190730 Tina 開合畫面跳動處理*/
	/* padding: 0 20px 30px 20px; */
	padding: 30px 20px;
	vertical-align: top;
}
.model_img_table td h3{
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	margin-bottom: 20px;
}
.model_img_table td p{
	margin-bottom: 30px;
}
/*20190730 Tina 手機版，為釋放更多空間給其他版位 : Data Images的圖說文字(不含標題)改為14級、間距亦須調整*/
@media screen and (max-width: 767px){
	.model_img_table td p{
		font-size: 14px;
		line-height: 21px;
	}
}
.model_img_table td:first-child{
	padding-left: 0;
	padding-right: 30px;
	text-align: center;
}
.model_img_table td:first-child a{
	display: inline-block;
	text-align: center;
	width: 365px;
	height: 240px;
	font-size: 0;
	line-height: 0;
	line-height: 240px;
	border: 1px solid #CFD8DD;
}
.model_img_table td:first-child a img{
	display: inline-block;
	padding: 1px;
	max-height: 100%;
}
.model_img_table td:last-child{
	padding-left: 0;
}

/*lightbox 設定*/
.lightbox .lb-image{
	border: 0;
	border-radius: 0;
}
.lb-outerContainer:after{
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: -35px;
    width: 30px;
    height: 30px;
    background: url(../../js/lightbox/images/close.png) top right no-repeat;
    text-align: right;
    outline: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
    pointer-events: none;
}
.lb-data .lb-close{
	display: none;
}

/*reference*/
.reference_block{
	margin-bottom: 30px;
}
.reference_block a{
	display: block;
	margin-bottom: 10px;
}
.reference_link_block{
	text-align: center;
}
.reference_link_block .model_dl_btn{
	width: 255px;
	margin-right: 25px;
}
/*review*/
.model_rating_table{
	width: 100%;
	border-bottom: 1px solid #eceff1;
	font-size: 14px;
}
.model_rating_table tr td{
	padding: 15px 0;
	/*20190730 Tina Android手機字體大小問題處理*/
	font-size: 16px;
}
.model_rating_table tr td:first-child{
	width: 33%;
	font-size: 16px;
}
.model_rating_table tr td:last-child{
	width: 44%;
	color: #546e7a;
}
.model_rating_table tr td:last-child span{
	color: #263238;
	font-size: 16px;
}
.main_rating_table.model_rating_table tr td:first-child,
.model_rating_table_title{
	font-family: Open Sans Bold , Arial, Verdana, 微軟正黑體 , 新細明體 , 細明體;
	font-weight: bold;
}
.model_rating_table_title{
	padding-top: 15px;
	/*20190730 Tina Android手機字體大小問題處理*/
	font-size: 16px;
}
.main_rating_table.model_rating_table tr td:last-child{
	color: #263238;
}

.model_rating_item{
	/*border-top: 1px solid #eceff1;*/
	border-bottom: 1px solid #eceff1;
	padding-top: 50px;
	padding-bottom: 45px;
}
/*20190107 Asa 樣式修改*/
.model_rating_item .model_rating_item_left,
.model_rating_item .model_rating_item_right{
	float: left;
}
.model_rating_item .model_rating_item_left{
	width: 255px;
}
.model_rating_item .model_rating_item_right{
	width: -webkit-calc(100% - 255px);
	width: -moz-calc(100% - 255px);
	width: calc(100% - 255px);
	padding-left: 30px;
}
.model_rating_item:nth-child(5),
.model_rating_item:last-child{
	border-bottom: 0;
}
.open .model_rating_item:nth-child(5){
	border-bottom: 1px solid #eceff1;
}
.model_rating_item .img_block{
	display: inline-block;
	margin-bottom: 25px;
	text-align: center;
	width: 255px;
	height: 170px;
	line-height: 170px;
	font-size: 0;
	border: 1px solid #CFD8DD;
}
.model_rating_item .img_block img{
	display: inline-block;
	/*20181205 Tina 修正圖片壓框線*/
    padding: 1px;
    max-height: 100%;
}
.show_more_block .model_rating_item.not_open{
	display: none;
}
.show_more_block.open .model_rating_item.not_open{
	display: block;
}

/*---Tab-Document---*/
.model_dl_table{
	margin-bottom: 100px;
}
.model_dl_table tr td:first-child{
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.model_dl_table tr td:last-child{
	text-align: center;
	width: 100px;
	padding-right: 0;
	padding-left: 0;
}
.model_dl_table tr td i{
	color: #90a4ae;
	cursor: pointer;
}
.model_dl_table tr td i:hover{
	color: #263238;
}

@media screen and (max-width: 1169px){
	.model_tab_title{
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.model_tab_block{
		padding-left: 0;
		padding-right: 0;
	}
	.model_tab_no_padding{
		margin: 0;
		width: 100%;
	}
	/*圖文table*/
	.model_img_table td{
		width: auto;
	}
	.model_img_table td:first-child{
		width: 350px;
		padding-left: 0;
	}
	.model_img_table td:first-child a{
		width: 100%;
		height: auto;
		line-height: normal;
	}
	.model_img_table td:last-child{
		padding-right: 0;
	}
	
	/*dl table*/
	.model_dl_table tr td:last-child{
		width: 60px;
	}
}
@media screen and (max-width: 767px){
	/*產品名片*/
	.model_title,
	.model_title_link{
		float: none;
	}
	.model_title{
		margin-left: 0;
	}
	.model_list_text_link_block{
		display: block;
	}
	.model_title_link a{
		margin-left: 0;
		display: inline-block;
	}
	.model_data_table th{
		padding-left: 10px;
	}
	.model_data_table{
		margin-left: -10px;
		margin-right: -10px;
		width: -webkit-calc(100% + 20px);
		width: -moz-calc(100% + 20px);
		width: calc(100% + 20px);
	}
	.model_download_left,
	.model_download_right{
		float: none;
		text-align: center;
	}
	.model_download_block .model_dl_btn{
		min-width: 140px;
		margin-right: 15px;
	}
	.model_download_block .model_dl_btn:last-child{
		margin-right: 0;
	}
	.model_group_link{
		margin-top: 15px;
	}

	.model_tab_title{
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.model_tab_no_padding{
		margin: 0;
		width: 100%;
	}

	.model_tab_subtitle span{
		display: block;
	}

	/*圖文table*/
	.model_img_table,
	.model_img_table tbody,
	.model_img_table tr,
	.model_img_table td{
		display: block;
		width: 100%;
	}
	.model_img_table td:first-child{
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	.model_img_table td:first-child a{
		max-width: 365px;
	}
	/*reference*/
	.reference_link_block a{
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.reference_link_block .model_dl_btn{
		margin-right: auto;
		margin-bottom: 30px;
	}
	/*review*/
	.model_rating_table,
	.model_rating_table tbody,
	.model_rating_table tr,
	.model_rating_table td{
		display: block;
	}
	.model_rating_table tr td{
		padding-bottom: 0;
	}
	.model_rating_table tr td,
	.model_rating_table tr td:first-child{
		width: 50%;
		float: left;
	}
	.model_rating_table tr td:first-child{
		padding-right: 10px;
	}
	.model_rating_table tr td:last-child{
		width: 100%;
		/*padding-top: 0;*/
		padding-bottom: 15px;
	}
	.model_rating_table tr:after{
		content: '';
		display: block;
		clear: both;		
	}
	.model_rating_item .img_block{
		display: block;
		width: 257px;
		margin-right: auto;
		margin-left: auto;
	}
	/*20190107 Asa 樣式修改*/
	.model_rating_item .model_rating_item_left,
	.model_rating_item .model_rating_item_right{
		float: none;
		width: 100%;
		padding-left: 0;
	}
	/*20190730 Tina 手機版，為釋放更多空間給其他版位 : Review圖說文字改為14級、間距亦須調整*/
	.model_rating_item_right .model_text_block{
		font-size: 14px;
		line-height: 21px;
	}
	/*dl table*/
	.model_dl_table tr td:first-child{
		padding-left: 10px;
		padding-right: 10px;
	}
	.model_dl_table tr td:last-child{
		width: 40px;
	}
	/*20190111 Tina Research Area 項目文字過多跑版修正*/
	.model_research_ul{
	    max-width: calc(100% - 15px);
	    max-width: -moz-calc(100% - 15px);
	}
}


/*--- model detail 右側 ---*/
/*Add to Cart table*/
.add_data_table{
	width: 100%;
	border-collapse: collapse;
	table-layout: fixed;
}
.add_data_table th,
.add_data_table td{
	padding: 10px;
}
.add_data_table th{
	color: #fff;
	background: #78909c;
}
.add_data_table th:first-child{
	width: 115px;
}
.add_data_table td{
	background: #eceff1;
	border-bottom: 1px solid #cfd8dc;
}
.add_data_table tr:last-child td{
	border-bottom: 0;
}
.add_data_table .qty_td{
	text-align: center;
	padding-top: 15px;
}
.add_data_table .qty_td label{
	font-weight: normal;
	line-height: 30px;
	margin-right: 10px;
}
.add_data_table .qty_td input{
	width: 130px;
	height: 30px;
	line-height: 30px;
	background: #fff;
	border: 1px solid #cfd8dc;
	border-radius: 3px;
	padding: 0 3px;
	outline: 0;
}
.custom_link{
	display: inline-block;
	font-size: 14px;
	padding: 5px 0;
	position: relative;
}
.custom_link:after{
	font-family: 'FontAwesome';
    content: "\f105";
    font-size: 18px;
    margin-left: 5px;
    text-decoration: none;
    position: absolute;
    right: -12px;
    top: 5px;
}
.qty_note{
	color: #e65100;
    font-size: 14px;
}
.qty_note:before{
	font-family: 'FontAwesome';
    content: "\f06a";
    font-size: 16px;
    margin-right: 5px;
}
.add_to_cart_btn{
	margin-top: 10px;
	color: #fff;
	background: #00acc1;
	border: 0;
	border-radius: 3px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	transition: .3s ease;
}
.add_to_cart_btn:hover{
	background: #0190a1;
}
.right_btn_block{
	margin-top: 20px;
}
.right_btn_block .model_dl_btn{
	width: 122px;
}
.right_btn_block .model_dl_btn:first-child{
	margin-right: 5px;
}
/*公司資訊*/
.right_company_block{
	margin-top: 30px;
	background: #eceff1;
	padding: 25px 15px;
}
.right_company_block .img_block,
.distributor_block .img_block{
	text-align: center;
}
.company_title{
	font-weight: bold;
	margin-top: 15px;
}
.company_data_table{
	font-size: 14px;
	color: #546e7a;
}
.company_data_table td{
	padding-top: 5px;
	vertical-align: top;
}
/*20181206 Tina URL 強制斷行*/
.company_data_table td.url_td{
	word-break: break-all;
}
.company_data_table i{
	font-size: 16px;
	margin-right: 10px;
	color: #fac200;
}
/*經銷商*/
.distributor_title{
	color: #fff;
	background: #78909c;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 10px;
	margin-top: 60px;
}
.distributor_block{
	padding: 25px 15px;
	border: 1px solid #cfd8dc;
	margin-bottom: 5px;
}
/*廣告*/
.right_ad_block{
	margin-top: 60px;
}
.right_ad_block .content_box{
	margin-bottom: 5px;
	float: none;
}
/*相關產品*/
.right_related_block{
	margin-top: 30px;
}
.right_related_prod,
.right_related_prod li{
	display: block;
}
.right_related_prod li{
	line-height: 20px;
	margin-bottom: 5px;
	border: 1px solid #cfd8dc;
}
/*20181026 Asa 追加標題連結樣式*/
.right_related_block a.right_title_link{
	display: block;
	color: #263238;
	/*text-decoration: none;*/
}
.right_related_prod .img_block{
	text-align: center;
}
.right_related_prod .text_block{
	line-height: 16px;
	padding: 15px 15px 20px 15px;
}
.right_related_prod h3{
	margin-bottom: 10px;
}
@media screen and (max-width: 1169px){
	/*下方按鈕*/
	.add_to_cart_btn_block{
		position: fixed;
		z-index: 1000;
		left: 0;
		bottom: 0;
		width: 100%;
		-webkit-transition: .3s ease;
		-moz-transition: .3s ease;
		-o-transition: .3s ease;
		transition: .3s ease;
	}
	.add_to_cart_btn_block.slide_down{
		bottom: -100%;
	}
	.add_to_cart_btn,
	.right_btn_block{
		float: right;
		width: 50%;
		margin-top: 0;
	}
	.add_to_cart_btn{
		border-radius: 0;
	}
	.right_btn_block .model_dl_btn{
		width: 50%;
		float: left;
		color: #263238;
		background: #fac300;
		border-radius: 0;
		border: 0;

	}
	.right_btn_block .model_dl_btn:first-child{
		margin-right: 0;
		border-right: 1px solid #fff;
	}
	/*add to cart*/
	.add_data_table_block{
		padding-bottom: 10px;
		background: #eceff1;
		position: fixed;
		z-index: 1050;
		left: 0;
		bottom: -100%;
		-webkit-transition: .3s ease;
		-moz-transition: .3s ease;
		-o-transition: .3s ease;
		transition: .3s ease;
	}
	.add_data_table_block.slide_up{
		bottom: 0;
		z-index: 1550;
	}
	.add_data_table_block .add_to_cart_btn{
		width: 100%;
	}
	.add_data_table .qty_td input{
		width: -webkit-calc(100% - 45px);
		width: -moz-calc(100% - 45px);
		width: calc(100% - 45px);
	}
	.add_data_table th:first-child{
		width: 50%;
	}

	.right_company_block{
		margin-top: 100px;
	}
	.right_company_block .img_block,
	.right_company_block .text_block,
	.distributor_block .img_block,
	.distributor_block .text_block{
		display: table-cell;
	}
	.right_company_block .img_block,
	.distributor_block .img_block{
		width: 185px;
		padding-right: 15px;
		vertical-align: middle;

	}
	.company_title{
		margin-top: 0;
	}
	.right_ad_block,
	.right_related_prod,
	.right_related_prod li{
		width: 255px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 767px){
	/*下方按鈕*/
	.add_to_cart_btn_block .add_to_cart_btn{
		height: 50px;
		font-size: 14px;
		line-height: 50px;
	}
	.right_btn_block .model_dl_btn{
		height: 50px;
		font-size: 14px;
		line-height: 17px;
	}
	.right_btn_block .model_dl_btn i{
		display: block;
		font-size: 14px;
		line-height: 17px;
	}


	.right_company_block,
	.distributor_title,
	.distributor_block{
		width: 255px;
		margin-left: auto;
		margin-right: auto;
	}
	.right_company_block .img_block,
	.right_company_block .text_block,
	.distributor_block .img_block,
	.distributor_block .text_block{
		display: block;
	}
	.right_company_block .img_block,
	.distributor_block .img_block{
		width: 100%;
		padding-right: 0;
		vertical-align: middle;

	}
	.company_title{
		margin-top: 15px;
	}
}

/*===== 搜尋頁 =====*/
.model_list_table.recommend_item{
	background: #fef9e5;
}
.search_result_banner,
a.search_result_banner{
	display: block;
	text-decoration: none;
	text-align: center;
	margin-bottom: 30px;
}
.search_result_text{
	font-weight: bold;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 30px;
}
.search_result_text.like_type{
	margin-bottom: 15px;
}
.search_result_text span{
	font-size: 24px;
	font-weight: normal;
}
.search_result_text h1{
	font-weight: normal;
	line-height: 1.5em;
}
.search_result_text h1.type_not_offer{
	font-size: 20px;
	line-height: 30px;
	margin-top: 30px;
}
.search_highlight{
	color: #e65100;
}
/*20190528 Tina SEO優化, 產品名片 Table 新增 Package & Price 區塊, 僅手機和平板顯示*/
.package_list_block{
	display: none;
}
.package_price_block{
	display: inline-block;
}
@media screen and (max-width: 1169px){
	.package_list_block{
		display: table-row;
	}
}
/*20190731 Ryan*/
.right_related_prod .model_list_text_link, .right_related_prod a.model_list_text_link {
    margin-left:0px;
}
.right_related_prod a.model_list_text_link {
    padding-bottom:5px;
}
.right_related_prod a.model_list_text_link + .validated_img {
    margin-top:10px;
}
.right_related_prod .validated_img {
    display:block;
    padding-bottom:4px;
}

/*20191031 Ryan Not Offered Page*/
.page_title.not_offered {
    margin-bottom: 31px;
}

.page_content.not_offered {
    margin-bottom: 45px;
}

.page_content.not_offered div + div {
    margin-top: 20px;
}
.model_download_block.not_offered {
    margin-bottom:66px;
}
.search_result_text.not_offered {
    font-size: 24px;
    line-height: 36px;
    font-weight:bold;
    margin-bottom:17px;
}

.right_company_block.not_offered {
    margin-top:24px;
}
.not_offered > .model_list_table:last-child {
    margin-bottom: 0px;
}
@media screen and (max-width: 1169px){
	.right_company_block.not_offered{
		margin-top:100px;
	}
}

/*20191119 Ryan figure_legend area style*/
.img_target_block{
    /*15行高:360px*/
	max-height: 360px;
	overflow: hidden;
}

.img_target_block + .model_target_btn_block {
    padding-top:0;
}
@media screen and (max-width: 767px){
	.img_target_block{
        /*15行高:315px + 預留空間4px*/
		max-height: 319px;
	}
}